sha256: fd97571b0d3395074b54e305b7e5dcfc0d6c5731250e0d07e9bcd56e17234e79
real_size: null
zip_size: 260554897
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep15/open_data_millesime_2026-02-a_dep15_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep15/open_data_millesime_2026-02-a_dep15_csv_metadata.yml
